= content_for :title do
  = @status.name

h2 Status tasks

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th{ scope: :col } Task name
      th

  tbody
    - @tasks.each_with_index do |task, i|
      tr
        th{ scope: :col } = i + 1
        td = task.name
        td.d-flex
          .me-4 = link_to 'Show', task

hr

.d-flex
  = link_to 'Edit', edit_status_path(@status), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
